@import "src/components/Theme";

.surface {
  background: $mainWhite;
  box-shadow: 0px 16px 32px rgba(74, 83, 114, 0.08);
  border-radius: 4px;
  padding: 32px;
}

.surfaceFooter {
  display: flex;
  padding: 32px 0;
  background: $background64;

  margin-bottom: -32px;
  margin-left: -32px;
  margin-right: -32px;

  section {
    width: 715px;
    display: flex;
    margin-left: 248px;

    > * {
      margin-right: 16px;
    }
  }
}

.surfaceHeader {
  display: flex;
  padding: 18px 32px;
  background: $background64;

  margin-top: -32px;
  margin-left: -32px;
  margin-right: -32px;
}